@font-face {
  font-family: 'Pinup-Regular';
  src: url('../../font/Pinup-Black.woff') format('woff'),
  url('../../font/pinup/Pinup-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}